Bug 1017306 - [abrt] kdelibs-4.10.5-1.fc18: _dl_name_match_p: Process /usr/bin/kde4-config was killed by signal 11 (SIGSEGV)
[abrt] kdelibs-4.10.5-1.fc18: _dl_name_match_p: Process /usr/bin/kde4-config ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:d5b7708f34cb0bf6612069e9146...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 11:30 EDT by Sean Ward
Modified: 2014-02-05 17:27 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:27:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.59 KB, text/plain)
2013-10-09 11:30 EDT, Sean Ward
no flags Details
File: cgroup (133 bytes, text/plain)
2013-10-09 11:30 EDT, Sean Ward
no flags Details
File: core_backtrace (2.36 KB, text/plain)
2013-10-09 11:30 EDT, Sean Ward
no flags Details
File: dso_list (2.74 KB, text/plain)
2013-10-09 11:30 EDT, Sean Ward
no flags Details
File: environ (1.87 KB, text/plain)
2013-10-09 11:30 EDT, Sean Ward
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-09 11:30 EDT, Sean Ward
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-09 11:30 EDT, Sean Ward
no flags Details
File: maps (8.13 KB, text/plain)
2013-10-09 11:31 EDT, Sean Ward
no flags Details
File: open_fds (206 bytes, text/plain)
2013-10-09 11:31 EDT, Sean Ward
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-10-09 11:31 EDT, Sean Ward
no flags Details
File: var_log_messages (301 bytes, text/plain)
2013-10-09 11:31 EDT, Sean Ward
no flags Details

  None (edit)
Description Sean Ward 2013-10-09 11:30:29 EDT
Description of problem:
while attaching a file to an email using google-chrome-stable. Chrome crashed and then this crashed.

Version-Release number of selected component:
kdelibs-4.10.5-1.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        kde4-config --path config
crash_function: _dl_name_match_p
executable:     /usr/bin/kde4-config
kernel:         3.10.13-101.fc18.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _dl_name_match_p at dl-misc.c:311
 #1 _dl_map_object at dl-load.c:2084
 #2 dl_open_worker at dl-open.c:225
 #3 _dl_catch_error at dl-error.c:177
 #4 _dl_open at dl-open.c:653
 #5 do_dlopen at dl-libc.c:87
 #6 _dl_catch_error at dl-error.c:177
 #7 dlerror_run at dl-libc.c:46
 #8 __libc_dlopen_mode at dl-libc.c:163
 #9 ?? at /lib/libc.so.6
Comment 1 Sean Ward 2013-10-09 11:30:34 EDT
Created attachment 810001 [details]
File: backtrace
Comment 2 Sean Ward 2013-10-09 11:30:38 EDT
Created attachment 810002 [details]
File: cgroup
Comment 3 Sean Ward 2013-10-09 11:30:42 EDT
Created attachment 810003 [details]
File: core_backtrace
Comment 4 Sean Ward 2013-10-09 11:30:46 EDT
Created attachment 810004 [details]
File: dso_list
Comment 5 Sean Ward 2013-10-09 11:30:50 EDT
Created attachment 810005 [details]
File: environ
Comment 6 Sean Ward 2013-10-09 11:30:54 EDT
Created attachment 810006 [details]
File: exploitable
Comment 7 Sean Ward 2013-10-09 11:30:58 EDT
Created attachment 810007 [details]
File: limits
Comment 8 Sean Ward 2013-10-09 11:31:02 EDT
Created attachment 810008 [details]
File: maps
Comment 9 Sean Ward 2013-10-09 11:31:06 EDT
Created attachment 810009 [details]
File: open_fds
Comment 10 Sean Ward 2013-10-09 11:31:11 EDT
Created attachment 810010 [details]
File: proc_pid_status
Comment 11 Sean Ward 2013-10-09 11:31:16 EDT
Created attachment 810011 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:39:15 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:27:15 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.